Bug 1007324 - python-ladon-0.8.8 is available
python-ladon-0.8.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-ladon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 05:32 EDT by Upstream Release Monitoring
Modified: 2014-01-06 05:52 EST (History)
1 user (show)

See Also:
Fixed In Version: python-ladon-0.8.8-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-06 05:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-12 05:32:46 EDT
Latest upstream release: 0.8.3
Current version/release in Fedora Rawhide: 0.8.2-1.fc20
URL: https://pypi.python.org/packages/source/l/ladon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-07 06:53:59 EST
Latest upstream release: 0.8.4
Current version/release in Fedora Rawhide: 0.8.2-1.fc20
URL: https://pypi.python.org/packages/source/l/ladon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-16 05:15:22 EST
Latest upstream release: 0.8.7
Current version/release in Fedora Rawhide: 0.8.2-1.fc20
URL: https://pypi.python.org/packages/source/l/ladon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-28 05:26:34 EST
Latest upstream release: 0.8.8
Current version/release in Fedora Rawhide: 0.8.2-1.fc20
URL: https://pypi.python.org/packages/source/l/ladon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.